How do I setup tomcat 4.1 to work with JBuilder 7?

By: Christopher Moeller

Abstract: Tomcat 4.1 in JBuilder 7

Question:

Is tomcat 4.1 officially supported with JBuilder 7?

Answer:

JBuilder 7 does not officially support Tomcat 4.1.

One alternative is to upgrade to JBuilder 8, which does support Tomcat 4.1.

Another alternative is to use the OpenTools API to create a plug-in for Tomcat 4.1 in JBuilder 7. Here is a link to more information:

http://bdn.borland.com/article/0,1410,28123,00.html

Another solution is to try looking for a free JBuilder
OpenTool which provides support for Tomcat 4.1. Try:

http://codecentral.borland.com

Please note that we do not officially support third-party tools.


Server Response from: ETNASC04